<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{EC5FD85C-DDA8-EAFD-2052-9958603AAEB2}' SysName='SPECIAL 004700'>
<Title>Racing the Clock!</Title>
<IntroText>As a result of the amount of time spent at the beginning of the meeting sorting out a proper location for the meeting and then the team member needing to gather their data, the Team is now racing against the clock in order to finish the agenda items.  The advocate is clearly frustrated by the Team meeting.  The Team Chair sees that there is only 10 minutes left for the meeting at which time a decision will need to be made as to whether or not to continue the meeting.</IntroText>
<UserInputStyle>0</UserInputStyle>
<AuthoringStatus>NODE</AuthoringStatus>
</Event>
